@charset "UTF-8";







/* CSS Document */



body {

	margin: 0px;

	padding: 0px;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #5e5e5e;

}



#container {

	width: 950px;

	margin: auto;

	padding: 0px;

	background-color: #92b5c7;

	text-align: left;

	overflow: hidden;

	

}



#container2 {

	width: 950px;

	margin: auto;

	float: left;	

}



#header {

	width: 950px;

	background-color: #0d202a;

	float: left;

}



#header-left {

	float: left;

	width: 280px;

	margin-left: 20px;

}



#header-right {

	float: right;

	width: 650px;

	color: #fff;

}



#nav {
	float: left;
	text-align: right;
	color: #fff;
	width: 920px;
	background-color: #90c5e0;
	padding-left: 30px;
}

#contact-details {
	float: right;
	text-align: right;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-right: 30px;
	margin-top: 140px;
}

#contact-details a {
	color: #fff;
	text-decoration: none;
}


#contentcontainer {

	width: 950px;

	float: left;
	
	background-image: url(../images/contentbg.png);
	
	background-repeat: repeat-y;

}



#contentleft {

	width: 633px;

	float: left;
	
	background-image: url(../images/contentleftbg.png);
	
	background-repeat: repeat-x;
	
	background-color: #fff;
	
	padding-left: 30px;
	
	padding-right: 30px;

}

#contentleft a {
	color: #333333;
	text-decoration: none;
}



#contentright {

	width: 252px;

	float: right;
	
	padding-left: 5px;

}



#hparticles-right-left {

	width: 297px;

	float: left;

	padding: 10px;

}



#hparticles-right-right {

	width: 297px;

	float: right;

	padding: 10px;

}



#footer {

	float: left;

	width: 910px;

	background-color: #92b5c7;

	padding: 20px;

	color: #fff;

	text-align: center;

	font-size: 9pt;

}

#footer a {
	color: #fff;
	text-decoration: none;
}



/** Styles **/



h1 {

	color: #333333;

	font-weight: normal!important;

	font-size: 20pt;

}



h1 a {

	color: #333333;

	text-decoration: none;

}



h2 {

	color: #333333;

	font-weight: normal;

	font-size: 16pt;

}

.lightblue {

	color: #88c1de;

}

#pageheading {
	color: #fff!important;
	margin-bottom: 35px;
}

#pageheading a {
	color: #fff!important;
	text-decoration: none;
}